[
    {
        "mob": "minecraft:rabbit",
        "persecond": 0.5,
        "attemps": 20,
        "amount": {
            "minimum": 1,
            "maximum": 4
        },
        "conditions": {
            "dimension": "minecraft:overworld",
            "maxthis": 20
        }
    },
    {
        "mob": "minecraft:ghast",
        "persecond": 0.2,
        "attemps": 2,
        "ammount": {
            "minimum": 1,
            "maximum": 1
        },
        "conditions": {
            "dimension": "minecraft:the_nether",
            "inair": true,
            "maxthis": 2
        }
    },
    {
        "mob": "bettas:betta_fish",
        "persecond": 1,
        "attempts": 40,
        "amount": {
            "minimum": 2,
            "maximum": 9
        },
        "conditions": {
            "dimension": "minecraft:overworld",
            "inwater": true,
            "maxthis": 15
        }
    },
    {
        "mob": "wyrmroost:dragon_fruit_drake",
        "persecond": 0.45,
        "attempts": 5,
        "amount": {
            "minimum": 2,
            "maximum": 5
        },
        "conditions": {
            "dimension": "minecraft:overworld"
        }
    }
]